| Fast DDS Version 3.3.0 Fast DDS

Loading...
Searching...
No Matches
SequenceNumberDiff Struct Reference

`#include <SequenceNumber.hpp>`

## Public Member Functions

uint32_t | operator() (const SequenceNumber_t &a, const SequenceNumber_t &b) const noexcept

## Member Function Documentation

## ◆ operator()()

uint32_t operator() | ( | const SequenceNumber_t & | a,
|  | const SequenceNumber_t & | b ) const

inline noexcept

The documentation for this struct was generated from the following file:

- include/fastdds/rtps/common/SequenceNumber.hpp